
html, body{
	height: 100%;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
body {
	padding-top: 100px !important;
}
.wrap{
	margin-bottom: -253px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
}

.admin_wrap{
	margin-bottom: -253px;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	overflow: hidden;
}

#cont-home{
	height: 685px;
}
.starter-template {
	padding: 40px 15px;
	text-align: center;
}
.container{
	position: relative;
}
.clear{
	clear: both;
}
/*Commen CSS*/
.vr-header{
	min-height: 132px;
	border: 0;
	background-color: #d3e3ecb3;
}
.navbar-brand{
	min-height: 100px;
}
.bg-wr{
	padding: 0;
	margin: 0;
	list-style: none;
	bottom: 0;
	/* z-index: -10; */
	right: 0;
	left: 0;
	overflow: hidden;
	width: 100%;
	height: 100% !important;
	top: 0;
	position: absolute;
	
}
.bg-circle0, .bg-circle1, .bg-circle2{
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background: -webkit-gradient(linear, left top, right bottom, color-stop(1%,#ffffff), color-stop(45%,#e5e5e5), color-stop(100%,#e5e5e5));
	background: -webkit-linear-gradient(264deg,  #ffffff 1%,#e5e5e5  45%,#4556f1 100%);
	background: -o-linear-gradient(264deg,  #9B0407 1%,#9B0407 45%,#9B0407 100%);
	background: linear-gradient(264deg, #ffffff 1%,#e5e5e5 45%,#061b7899 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=1 );
}
.bg-circle0{
	width: 300px;
	height: 300px;
	top:-217px;
	position:fixed;
	right:42%;
	margin-right:-150px;
	z-index:1050;
}
.bg-circle1{
	width: 500px;
	height: 500px;
	top:148px;
	left:-150px;
	z-index:-10;
	position:fixed;
}
.bg-circle2{
	width: 200px;
	height: 200px;
	position:fixed;
	top:-71px;
	right:-100px;
	z-index:1050;
}
.bg-circle3{
	width: 450px;
	height: 450px;
	right:-282px;
	top:217px;
	position:fixed !important;
	z-index:-10;;
}
#bg-circle-in{
	overflow: visible !important;
}
.bg-circle4, .bg-circle5, .bg-circle6, .bg-circle3{
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI4Mi45NTMyMjA3OTgwODA1JSIgeTE9IjEwOS40NDkxODQwMDk3NDElIiB4Mj0iMTcuMDQ2Nzc5MjAxOTE5NSUiIHkyPSItOS40NDkxODQwMDk3NDA3OCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZGJkYWRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=);
	background-image: -moz-linear-gradient(119deg, #dbdada 0%, #fff 100%);
	background-image: -o-linear-gradient(119deg, #dbdada 0%, #fff 100%);
	background-image: -webkit-linear-gradient(119deg, #dbdada 0%, #fff 100%);
	background-image: linear-gradient(331deg, #dbdada 0%, #fff 100%);

}
.bg-circle4{
	width: 120px;
	height: 120px;
	margin-top:41px;
	left:312px;
	top:-42px;
}
.bg-circle5{
	width: 150px;
	height: 150px;
	top: -1px;
	right: 158px;
}
.bg-circle6{
	width: 100px;
	height: 100px;
	top: 431px;
	right: 45px;
}
.bg-circle7{
	width: 151px;
	height: 151px;
	top: 142px;
	right: -98px;
	background-image: url(../images/blue-circle-bg.png);
	background-position: center;
	background-repeat: no-repeat;
	position: absolute;
}
/*menu*/
.inner-menu{
	margin-top: 34px;
	margin-left: 11px;
	z-index: 1060 !important;
}

.inner-menu2{
	margin-top: 34px;
	margin-left: 34px;
	z-index: 1060 !important;
	/*visibility: hidden;*/
}
.inner-menu .menu-line{
	margin: 0px;
	font-size: 38px;
	color: #1F145C;
}


.inner-menu li a{
	color:#1F145C !important;
	text-transform:uppercase;
	font-size:25px;
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight: bold;
}
.inner-menu li a:hover, .inner-menu li a.active{
	color:#000000 !important;
}
.page-tit{
	background-color:#F8F8F8;
	position: absolute;
	right: 0;
	top: -104px;
	width: 200px;
	height: 200px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
}
.page-tit h3{
	color: #000000;
	margin: 118px 0 0 0px;
    font-family: "Times New Roman", serif;;
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	padding: 0 13px;
	font-weight:bold;
}

.wrap .tex-cont p{
	font-size: 20px;
	line-height: 27px;

}
.wrap .tex-cont .about-img{
}
.wrap .tex-cont .about-img img{
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	border: 5px solid #1F145C;
	background-clip: border-box;
	padding: 10px;
}
.slider p{
	font-size: 25px;
	background-color: rgba(0, 0, 0, 0.34);
	text-align: center;

}
.prod-wrp-sub{margin-top:20px;}
/*home Page*/
@media (min-width: 767px){
	.intro-con-wr{
		position: absolute;
		width: 400px;
		height: 400px;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		background: green;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
		background-image: url(../images/intro-bg.png);
		background-size: cover;
		top: 66px;
	}
	.intro-con{
		/*width: 374px;*/
		margin: 108px 38px;
	}
	.intro-con p{
		color: #fff;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		font-size: 21px;
		line-height: 26px;
	}
	.intro-con h1{
		color: #fff;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		font-size: 41px;
	}

	.slider, .client{
		position: absolute;
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		display: table-cell;
		text-align: center;
		vertical-align: middle;
	}
	.slider{
		width: 400px;
		height: 400px;
		background-color: #ccc;
		top:259px;
		left: 367px;
		overflow: hidden;
	}
	.slider .carousel-indicators .active{
		background-color: #2c2c7e
	}
	.slider .reflect{
		width: 400px;
		height: 400px;
		background-image: url(../images/slide-refl-bg.png);
		background-repeat: no-repeat;
		position: absolute;
		right: 4px;
		top: 186px;
	}
	.client{
		width: 198px;
		height: 198px;
		background-color: white;
		top:458px;
		left: 185px;
		overflow: hidden;
		border: 7px solid #F7F2F2;
	}
	.client .reflect{
		width: 200px;
		height: 200px;
		background-repeat: no-repeat;
		right: -5px;
		background-size: contain;
		background-position: bottom;
		position: absolute;
		bottom: -1px;
		z-index: 9;
		background-image: url(../images/clie-refl-bg.png);
	}

	.sub-wrap{
		position: absolute;
		right: 0px;
		top: 562px;
		width: 350px;
	}
	.sub-wrap h4{
		color: #2b2b7d;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		font-size: 27px;
		text-transform: uppercase;
		letter-spacing: 7px;
		text-indent: 10px;
		/*line-height: 26px;*/
	}
	.sub-wrap input{
		border-radius: 20px;
		-webkit-border-radius: 30px;
		-moz-border-radius: 20px;
		-o-border-radius: 20px;
		background-color: rgba(86, 86, 86, 0.15);
		color:#676767;
		width: 284px;
		border: 0;
		padding: 10px 50px 10px 20px;
		font-size: 20px;
		font-weight: normal;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		outline: none;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		-moz-box-shadow: -4px 0 1px rgba(0,0,0,.42);
		-webkit-box-shadow: -4px 0 1px rgba(0,0,0,.42);
		box-shadow: -4px 0 1px rgba(0,0,0,.42);

	}
	.sub-wrap input.submit{
		background-color: #57a928;
		width: 100px;
		position: absolute;
		right: 10px;
		color: #fff;
	}
}
/*ABOUT US*/
.about-wr{
	margin-top: 28px;
}
.about-wr h1{
	margin-top: 10px;
	
}
.content_div{
	width: 100%;
	padding: 5px 4px;	
}

/*CONTACT US*/
#googleMap.map{
	width: 450px;
	height: 450px;
	background-color: #ccc;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 0%;
	border: 3px solid #1D1B7799;
}
address > ul{
	padding: 0;
}
address{
	display: inline-block;
	margin: 0 3%;

}
address > ul > li{
	list-style: none;
	font-size: 21px;
}
address > ul > li.title{
	text-transform: uppercase;
	font-size: 30px;
	color: rgb(45, 45, 45);
	border-bottom: 2px solid #142ACF;
	margin-bottom: 5px;;
}
.cont-wrap{
	margin-top: 50px;
}
.cont-wrap h1{
	text-indent: 19px
}
.map-wrp{
	margin-top: 50px;
}
.form{
	padding: 0;
	margin-left: 45px;
	width: 83%;

}
.form input{
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	height: 40px;

}
.form textarea{
	height: 117px;
	border-radius: 0;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;

}
.form input[type="submit"]{
	background-color: #2F2E7F;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	font-size: 20px;
	border: none;
	height: 62px;
	width: 62px;
	color: #fff;
	outline: 0;
	float: right;
}
.form li{
	list-style: none;
	margin: 6px 0px;
}
.admin_form{
	padding: 0;
	margin: 0 auto;
	width: 40%;
	padding: 5px 0;
}
.admin_form li{
	list-style: none;
	margin: 6px 0px;
	font-size: 16px;
	/*padding: 0 0 5px 0;	*/
}

.admin_form input[type="submit"]{
	background-color: #7AC85E;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	font-size: 20px;
	border: none;
	height: 62px;
	width: 62px;
	color: #fff;
	outline: 0;
	float: right;
}
.ad_h2{
	text-align: center;
	border-bottom: 1px solid #3f3fa1;
	padding: 5px 0;
}
.push2{

	height: 117px;
}

/*Product*/
.prod-wrp{
	margin-top: 17px;
}
.prod-wrp .thumbnail img, .prod-wrp-sub .thumbnail img{
	margin-top: 10px;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border: 1px solid #ccc;
}

.prod-wrp h1, .prod-wrp-sub h1{
	text-indent: 17px;
	margin-bottom: 30px;
}
.prod-wrp-sub h1{
	margin-bottom: 10px;

}
.pro-lis-wr h2{
	color: #0F0868;
	margin-left: 18px;
	margin-top: 10px;
	border-bottom: 1px solid;
	display: table;
	font-size: 31px;
     font-weight: bold;
}
.prod-wrp .caption h3, .prod-wrp-sub .caption h3{
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	font-family:'Times New Roman', serif;
}
.prod-wrp-sub .caption h3{
	margin-top:5px;
	color:2a2a7e;}
.prod-wrp .caption p, .prod-wrp-sub .caption p{
	font-size: 18px
}
.prod-wrp-sub .thumbnail{
	border: none;
	/*background-color: #4cc660;*/
}
.img_bg{
	background-color: #459c48;
}
a.more,.btn2btn{
	color: #FFFFFF;
	padding: 10px;
	text-align: center;
	background-color: #2F2E7F;
	display: inline-block;
	margin: 0 auto;
	width: 100%;
	border: none;
	font-size: 20px;
}
a.more:hover,.btn2btn:hover{
	text-decoration: none;
	color: #fff;
	background-color: #94441B;
}

.form-control2 {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 8px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #fff;
  background-image: none;
  border: 1px solid #ccc;
  /*border-radius: 4px;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
       -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
          transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.btn-default2 {
color: #fff;
background-color: #2b2b7d;
margin: 0 329px 0 126px;
border-radius: 0px;
font-size: 19px;
/*width: 20%;
float: left;*/
}

.btn-default2:hover {
color: #fff;
background-color: #7AC85E;
}

.btn-primary2 {
color: #fff;
background-color: #7AC85E;
margin: -64px 222px 0px 0;
border-radius: 0px;
font-size: 19px;
/*width: 20%;
float: right;*/
}

.btn-primary2:hover {
color: #fff;
background-color: #2b2b7d;
margin: 0auto;
}
div.thumbnail .modal-content h4{
	font-size: 25px;
}

div.thumbnail .modal-content .close {
float: right;
font-size: 50px;
font-weight: bold;
line-height: 1;
color: #000;
text-shadow: 0 1px 0 #fff;
margin-top: -12px;
filter: alpha(opacity=20);
opacity: .2;

}

.content_div2 {
width: 100%;
padding: 5px 0;
/*border: groove;*/
margin: 0 auto;
}

.thumbnail2 {
display:inline-block;
padding: 4px;
/*width: 23%;*/
margin-bottom: 20px;
line-height: 1.42857143;
background-color: #fff;
border: 1px solid #ddd;
border-radius: 4px;
margin: 5px 5px;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;
}
a{
	color: #372b7b;
}
a:hover, a:visited, a:active{
	text-decoration: none;
	/*color: #47b449;*/
}
.a_adm:hover{
	color: #47b449;
}

.ad_homeh3{
	text-align: center;
}
.ad_h2{
	color: #1b2874;
	border-bottom-style: none;
	font-weight:bold;
}
.ad_home_pass{
	/*width: 25%;*/
	float: right;
	/*border: groove;*/
}
.ad_home_pass .pass1{
	float: left;
	text-align: center;
	padding: 10px 10px;	
}

.ad_home_pass1{
	/*width: 50%;*/
	/*border:groove;*/
	float: left;
	text-align: center;
	padding: 10px 10px;
	/*margin-left: 10px;*/
}
.ad_home_pass2{
	/*width: 50%;*/
	/*border:groove;*/
	float: right;
	text-align: center;
	padding: 10px 10px;
	/*margin-right: 15px;*/
}
.ad_home_pass .logout, .content_div .logout{
	float: right;
	text-align: center;
	padding: 10px 10px;	
}
.adcat_table{
	/*border: 2px;*/
	margin: 10px;
	font-size: 20px;
	float: left;
	margin-top: 25px;
	/*text-align: center;*/
}

.adcat_table2{
	/*border: 2px;*/
	margin: 10px;
	font-size: 20px;
	float: left;
	margin-top: 0px;
	margin-left: -46px;
	/*text-align: center;*/
}
select{
	width: 70%;
	height: 30px;
}
.button ,.button_send{
	background-color: #74c374;
	width: 80px;
	color: #ffffff;
	border: none;
}
.button:hover, .button_send:hover{
	background-color: #38368e;
	width: 80px;
	color: #ffffff;
	border: none;
}

.button2{
	background-color: #74c374;
	width: 140px;
	color: #ffffff;
	border: none;
}
.button2:hover{
	background-color: #38368e;
	width: 140px;
	color: #ffffff;
	border: none;
}

.button_sub{
	background-color: #74c374;
	width: 160px;
	color: #ffffff;
	border: none;
}
.button_sub:hover{
	background-color: #38368e;
	width: 160px;
	color: #ffffff;
	border: none;
}
.button_send{
	background-color: #74c374;
	width: 100px;
	color: #ffffff;
	border: none;
	float: right;
}
.button_send:hover{
	background-color: #38368e;
	width: 100px;
	color: #ffffff;
	border: none;
	float: right;
}

.hr{
	 width: 100%; 
	 border-bottom: 2px solid #9d9494;
}


.clear2{
	clear: both;
}
th{
	text-align: left;
	font-size: 20px;
}

.form-control {
display: block;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
background-image: none;
border: 1px solid #ccc;
border-radius:0px;
}
/*.form-control2 {
display: block;
width: 40%;
height: 34px;
padding: 6px 12px;
font-size: 14px;
line-height: 1.42857143;
color: #555;
background-color: #fff;
border: 1px solid #ccc;
border-radius:0px;
margin-right: 20px;

}*/



#gallery-container .item{
	position: relative;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	border: 1px solid #ccc;
	overflow: hidden;
}


/*FootER*/
.push, .footer{
	height: 232px;
	margin-top: 20px;
}
.footer{
	z-index: 1050;
}
.footer .foot-top{
	background-image: url(../images/foot-top.png);
	background-repeat: repeat-x;
	height: 117px;
}
.footer .foot-cont-wr{
	/*background-color: #151517;*/
	background-image:url(../images/f1.png);
	padding: 25px 0;
}
.footer .container ul{
display: inline-block;
padding: 0 -1%;
}
.footer .container ul li{
	list-style: none;
	color: #FFFFFF;
	padding: 3px 0;
	font-family:   'Yanone Kaffeesatz', sans-serif;
	display: inline-block;
}
.footer .container a{
	color: #FFFFFF;
	text-decoration: none;
}
.footer .container ul li h5{
	font-family:  'Yanone Kaffeesatz', sans-serif;
	padding: 0;
	margin: 0;
	font-size: 25px;
	display: table-cell;
	line-height: 38px;
}
.footer .container ul li.line{
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
	width: 1px;
	margin: 0 10px;
	height: 45px;
}
.footer .container ul li p{
	font-family:  'Yanone Kaffeesatz', sans-serif;
	font-size: 19px;
	margin-bottom: 0px;
	font-weight:bold;
	
}
.footer .container ul li .copy{
	font-size: 28px;
	display: -webkit-inline-box;
	line-height: 3px;
}
.footer .container ul.social li ul{
	margin: 0;
	padding: 0;
	display: table;
}
.footer .container ul.social li ul li{
	height: 33px;
	width: 31px;
	margin: 0 5px;
}
.footer .container .social  a.face, .footer .container .social  a.g-plus, .footer .container .social  a.you-t{
	background-image: url(../images/social.jpg);
	width: 31px !important;
	height: 33px !important;
	display: block;
}
.footer .container .social  a.face{
	background-position: 62px 0px;
	
}
.footer .container .social  a.g-plus{
	
}
.footer .container .social  a.you-t{
	background-position: 31px 0;
	
}
.footer > .container > ul.social > li > ul > li:hover{

}


/*Media Quary*/
@media (min-width: 1199px){
	#gallery-container .item{
		width: 18%;
		margin: 0 3% 2% 0;
	}
	.ho-menu li.about{
		width: 209px;
		height: 209px;
		top: 57px;
		background-image:url(../images/about-menu-bg.png);
		left:397px;

	}
	.ho-menu li.services{
		width: 300px;
		height: 300px;
		top: 13px;
		background-image:url(../images/serv-menu-bg.png);
		right:265px;
		
	}
	.ho-menu li.product{
		width: 216px;
		height: 216px;
		top: 84px;
		background-image:url(../images/prod-menu-bg.png);
		right:50px;
	}
	.ho-menu li.gallery{
		width: 274px;
		height: 274px;
		top: 274px;
		right: 132px;
		background-image:url(../images/galle-menu-bg.png);
	}
	.ho-menu li.contact{
		width: 165px;
		height: 165px;
		top: 271px;
		background-image:url(../images/cont-menu-bg.png);
		right:-26px;
	}
}
@media (max-width: 1199px){
	.navbar-inverse .page-tit{
		display: none;
	}
	.inner-menu{
		float: right;
		margin-left: 0px; 
	}
	.inner-menu2{
		float: right;
		margin-left: 0px; 
		visibility: hidden;
	}

	.map-wrp #googleMap.map{
	width: 100%;
	height: 668px;
	background-color: #ccc;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	border: 10px solid #add4af;
	}
	.map-wrp{
		margin-top: 23px
	}
}
@media (min-width: 992px) and (max-width: 1199px){
	.intro-con-wr{
		width:350px;
		height:350px;
	}
	.intro-con-wr .intro-con{
		margin: 73px 41px;
	}
	.ho-menu li{
		background-position:center;
	}
	.ho-menu li.about{
		width: 180px;
		height: 180px;
		top: 60px;
		background-image:url(../images/about-menu-bg.png);
		left:349px;

	}
	.ho-menu li.services{
		height: 200px;
		top: 82px;
		background-image:url(../images/serv-menu-bg.png);
		right:243px;
		width:200px;
	}
	.ho-menu li.product{
		width: 186px;
		height: 186px;
		top: 75px;
		background-image:url(../images/prod-menu-bg.png);
		right:57px;
	}
	.ho-menu li.gallery{
		width: 224px;
		height: 224px;
		top: 248px;
		right: 114px;
		background-image:url(../images/galle-menu-bg.png);
	}
	.ho-menu li.contact{
		width: 165px;
		height: 165px;
		top: 222px;
		background-image:url(../images/cont-menu-bg.png);
		right:-44px;
	}
	.bg-circle7 {
		width: 121px;
		height: 121px;
		top: 108px;
		right: -64px;
		background-image: url(../images/blue-circle-bg.png);
		background-position: center;
		background-repeat: no-repeat;
		position: absolute;
		background-size: cover;
	}
	.slider {
		width: 300px;
		height: 300px;
		background-color: #ccc;
		top: 236px;
		left: 332px;
		overflow: hidden;
	}
	.client {
		width: 198px;
		height: 198px;
		background-color: white;
		top: 408px;
		left: 162px;
	}
	.sub-wrap{
		top: 500px;
	}
}
@media (max-width: 992px) and (min-width: 768px){
	#cont-home{
		height: 600px !important;
	}
	.intro-con-wr{
		width:290px;
		height:290px;
	}
	.intro-con-wr .intro-con{
		margin: 69px 36px;
	}
	.intro-con-wr .intro-con h1{
		font-size: 33px;
	}
	.intro-con-wr .intro-con p{
		font-size: 20px;
		line-height: 21px;
	}
	.ho-menu li{
		background-position:center;
		background-size:cover;
	}
	.ho-menu li.about{
		width: 180px;
		height: 180px;
		top: 39px;
		background-image:url(../images/about-menu-bg.png);
		left:291px;

	}
	.ho-menu li.services{
		top: 97px;
		background-image:url(../images/serv-menu-bg.png);
		right:103px;
		width:185px;
		height:180px;
	}
	.ho-menu li.product{
		width: 170px;
		height: 170px;
		top: 1px;
		background-image:url(../images/prod-menu-bg.png);
		right:-36px;
	}
	.ho-menu li.gallery{
		width: 180px;
		height: 180px;
		top: 306px;
		right: 38px;
		background-image:url(../images/galle-menu-bg.png);
	}
	.ho-menu li.contact{
		width: 165px;
		height: 165px;
		top: 170px;
		background-image:url(../images/cont-menu-bg.png);
		right:-50px;
	}
	.bg-circle7 {
		width: 121px;
		height: 121px;
		top: 325px;
		right: -85px;
		background-image: url(../images/blue-circle-bg.png);
		background-position: center;
		background-repeat: no-repeat;
		position: absolute;
		background-size: cover;
	}
	.slider {
		width: 270px;
		height: 270px;
		background-color: #ccc;
		top: 219px;
		left: 266px;
		overflow: hidden;
	}
	.client {
		width: 198px;
		height: 198px;
		background-color: white;
		top: 355px;
		left: 88px;
	}
	.sub-wrap{
		top: 500px;
	}
}
@media (max-width: 992px){
	address > ul > li.title{
	font-size: 24px;
	}
	address > ul > li{
		font-size: 18px;
	}
	.map-wrp #googleMap.map{
	height: 200px;

	}
}
@media (min-width: 768px) and (max-width: 992px){
	.inner-menu li a{
	font-size: 22px;
	padding: 8px;

	}
	.inner-menu li.menu-line{
	font-size: 22px;
	padding-top: 3px;
	}
	.navbar-brand img{
		height: auto;
		width: 200px;
	}
	.cont-wrap{
		margin-top: 0px;
	}
}
@media (min-width: 767px){
	.ho-menu li{
	position: absolute;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	background-repeat: no-repeat;
}
.ho-nav-smal{
		display: none !important;
	}
.ho-nav-norm{
		display: block !important;
	}

.ho-menu li a{
	background-color: rgba(120, 8, 39, 0.8);
	color: #fff;
	font-size: 20px;
	font-weight: bold;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	-moz-border-radius: 50%;
	-o-transition: all 1s;
	transition: all 1s;
	-webkit-transition: all 1s;
	margin: 0 20%;
	margin-top: 50% !important;
	border-radius: 16% 44%;
	-webkit-border-radius: 16% 44%;
	-o-border-radius: 16% 44%;
	top: -25px;
}
.ho-menu li a:hover{
	background-color: #082347;
	-webkit-border-radius: 5%;
	-moz-border-radius: 5%;
	border-radius: 5%;
	margin: 0 2px;
	margin-top: 50% !important;
	top: -25px;
}
.ho-menu li.about a:hover{
	/*width: 210px;
	height: 210px;*/
	margin: 0 2px;
	margin-top: 50% !important;
	top: -25px;
}
}
@media (max-width: 767px){
	body {
		padding-top: 70px !important;
	}
	#cont-home{
		height: auto;
	}
	#bg-circle-in, .bg-circle2, .bg-circle0, .bg-circle6{
		display: none;
	}
	.ho-nav-smal{
		display: block !important;
		margin: 0;
	}
	.ho-nav-norm{
		display: none !important;
	}
	.navbar-collapse {
		padding: 0;
		margin: 0;
	}
	.inner-menu li{
		border-bottom: 1px solid #06105A;
		border-top: 1px solid #423BA5;
	}
	.navbar-collapse li{
		position: relative;
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
		text-align: center;
		background-color: #2b2b7d;
		padding: 7px;
		border-top: 1px solid #423BA5;
		border-bottom: 1px solid #06105A;
	}
	.navbar-collapse li a{
		font-size: 23px;
		text-align: left;
		padding: 7px 10px;
		color: #fff !important;
		text-transform: uppercase;
	}
	.navbar-collapse li a:hover{
		color: #7AC85E !important;
	}
	.wrap .tex-cont h1{
		font-size: 28px;
		margin: 5px 0;
	}
	.wrap .tex-cont p{
		font-size: 19px;
		line-height: 24px;
	}
	.wrap .tex-cont hr{
		margin: 9px
	}
	.vr-header{
		min-height: 82px;

	}
	.navbar-brand{
		margin: 0;
		padding: 5px 10px;
		min-height: 64px !important;
	}
	.navbar-brand img{
		width: 150px;
		height: auto;
	}

	.navbar-inverse .navbar-toggle {
		background-color: #57a928 !important;
		margin-top: 16px;
		z-index: 22222;
		border-color: rgb(44, 150, 15);;
	}
	.navbar-inverse .page-tit, .navbar-inverse .menu-line{
		display: none;
	}
	.nav-colp-in {
		background-color: #2c2c7e
	}
	.nav-colp-in li a{
		color: #fff !important;
	}
	.nav-colp-in ul.inner-menu{
		width: 100%;
		padding: 0;
		margin: 0;

	}
	.cont-wrap{
		margin-top: 0px;
	}
	.carousel{
		height: auto;
		overflow: hidden;
	}
	.client{
		background-color: #fff;
	}
	.simply-scroll .simply-scroll-clip{
		border-radius: 0 !important;
		-o-border-radius: 0 !important;
		-moz-border-radius: 0 !important;
		-webkit-border-radius: 0 !important;
		background-color: white
	}
	.simply-scroll .simply-scroll-list li{
		height: auto !important
	}
	.simply-scroll .simply-scroll-list li img{
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.form{
		width: 95%
	}

	.prod-wrp .thumbnail img{
		/*display: none;*/
	}
	#cont-home{
		margin: 0;
		padding: 0;
	}
	.intro-con-wr{
		background: white;
		position: relative;
		text-align: center;
		vertical-align: middle;
		padding: 20px 10px;
	}
	.intro-con p{
		color: #747171;
		font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
		font-size: 22px;
		line-height: 26px;
		padding: 0 10%;
	}
	.carousel-inner .item img{
		width: 100%;
		height: auto;
	}
	.sub-wrap{
		padding: 10px 4%;
		display: inline-block;
		width: 100%;
		background-color: rgb(250, 250, 250);
	}
	.sub-wrap h4{
		font-size: 25px;
		color: #2c2c7e;
	}
	.sub-wrap input{
		width: 70% !important;
		height: 50px;
		font-size: 18px;
		text-indent: 10px;
		border: 1px solid #ccc;
		outline: none;
	}
	.sub-wrap .submit{
		width: 29% !important;
		background-color: #57a928 !important;
		border: none;
		color: #fff;
		text-indent: 0;;
	}
	.items--small .item{
		width: 39%;
		margin: 1% 3%;
		max-width: 180px;;
	}
	.items--small .item span{
		font-size: 16px
	}
    /*edited head style for gallery link adding*/


}
.inner-menu-ad{
	margin-top: 34px;
	margin-left: 0px;
	z-index: 1060 !important;
}

.inner-menu-ad .menu-line{
	margin: 0px;
	font-size: 38px;
	color: #DDDBDB;
}
.inner-menu-ad li a{
	color:#2a2a7e !important;
	text-transform:uppercase;
	font-size:20px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
.inner-menu-ad li a:hover, .inner-menu-ad li a.active{
	color:#57A928 !important;
}

.col-md-3-edit {
  width: 20%;
}
@media (min-width:299px) and (max-width: 767px){
	.col-md-3-edit {width: 100%;}
}
@media (min-width:767px) and (max-width: 1349px){
	.col-md-3-edit {width: 20%;}
}

.blink {
    animation: blinker 1s linear infinite;
    padding-left: 2px;
}


/*Change icons size here*/
.social-icons .fa {
	font-size: 1.8em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color: #FFF;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fa{
	border-radius:5px;
}
.social-icons.icon-flat .fa{
	border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
	color: #FFF;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333; 
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
 	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
 
.social-icons .fa-adn{background-color:#504e54;} 
.social-icons .fa-apple{background-color:#aeb5c5;} 
.social-icons .fa-android{background-color:#A5C63B;}  
.social-icons .fa-bitbucket,.social-icons .fa-bitbucket-square{background-color:#003366;} 
.social-icons .fa-bitcoin,.social-icons .fa-btc{background-color:#F7931A;} 
.social-icons .fa-css3{background-color:#1572B7;} 
.social-icons .fa-dribbble{background-color:#F46899;}  
.social-icons .fa-dropbox{background-color:#018BD3;}
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  
.social-icons .fa-flickr{background-color:#FF0084;}
.social-icons .fa-foursquare{background-color:#0086BE;}
.social-icons .fa-github,.social-icons .fa-github-alt,.social-icons .fa-github-square{background-color:#070709;} 
.social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} 
.social-icons .fa-html5{background-color:#E54D26;}
.social-icons .fa-instagram{background-color:#A1755C;}
.social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} 
.social-icons .fa-linux{background-color:#FBC002;color:#333;}
.social-icons .fa-maxcdn{background-color:#F6AE1C;}
.social-icons .fa-pagelines{background-color:#241E20;color:#3984EA;}
.social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;} 
.social-icons .fa-renren{background-color:#025DAC;}
.social-icons .fa-skype{background-color:#01AEF2;}
.social-icons .fa-stack-exchange{background-color:#245590;}
.social-icons .fa-stack-overflow{background-color:#FF7300;}
.social-icons .fa-trello{background-color:#265A7F;}
.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;} 
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-icons .fa-vimeo-square{background-color:#229ACC;}
.social-icons .fa-vk{background-color:#375474;}
.social-icons .fa-weibo{background-color:#D72B2B;}
.social-icons .fa-windows{background-color:#12B6F3;}
.social-icons .fa-xing,.social-icons .fa-xing-square{background-color:#00555C;} 
.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}
 



.clients {
    width: 270px;
    height: 150px;
    background-color: white;
    top: 458px;
    left:100px;
    overflow: hidden;
    border: 7px solid #1F145C;
	border-radius: 50%;
}